
body{
	font-family: Arial, Helvetica, sans-serif;
}

TR.header {
  background: #ffffff;
}
TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}



TD.pageHeading, DIV.pageHeading, span.pageHeading {
	color: #000000;
	font-weight: normal;
	line-height: 1.2em;
	margin-bottom: 0.5em;
	margin-top: 13px;
	font-size: 1.667em;
	text-transform: uppercase;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-size: 10px;
  color: #000000;
}

TD.main, P.main, div.main {
  font-size: 13px;
  line-height: 1.5;
  color:#827E77;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-size: 11px;
}

TD.accountCategory {
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-size: 12px;
}

TD.tableHeading {
  font-size: 12px;
  font-weight: bold;
}




#logo{
	overflow:hidden;
	float: left;
	margin-top: 49px;
}
#abstand{
	width:10px;
	float:left;
	height:54px;
}
#topnavline{
	overflow: hidden;
    height: 100px;
    padding-right: 20px;
}
#shoptitle{
	margin-top:45px;
	color:#fff;
	font-size:26px;
	text-align: right;
	padding-right:10px;
	width: 500px;
	float: right;
}
#breadcrumbs{
	color:#474e50;
	font-size:10px;
	text-align:left;
	border-bottom:1px solid #eee;
	padding-bottom:2px;
	margin-bottom:13px;
}


#langbox{
	float:right;
}


.contentMain {
    clear: both;
    margin: 0;
    padding: 0 10px;
}




.green,
#breadcrumbs a:hover,
.boxheadline a:hover{
	color:#f0b400;
	text-decoration:none;
}


#breadcrumbs a {
	color:#474e50;
	font-weight:normal;
}







/* start INFOBOX */

.info_link {
	display:block;
	float:left;
    background: url(/shop/images/recgroup/top_menu_sep.gif) 0 6px no-repeat;
    color: #948F86;
    padding: 2px 12px;
    font-size: 0.916em;
    text-transform: uppercase;
}
.info_active, #metanav a.info_active{
	display:block;
	float:left;
    background-color: #948F86;
	background-image: url(../images/blank.gif);
    color: #FFFFFF;
    padding: 2px 12px;
    font-size: 0.916em;
    text-transform: uppercase;
}

.info_link:hover, .info_active:hover {
	text-decoration:none;
	color:#f0b400;
}


#footernav a.info_link {
	display:block;
	float:left;
    background: url(/shop/images/recgroup/top_menu_sep.gif) 0 6px no-repeat;
    color: #64A0C8;
    padding: 2px 12px;
    font-size: 10px;
	text-transform:none;
}
#footernav a.info_active, #footernav a.info_active{
	display:block;
	float:left;
    background-color: #fff;
	background: url(/shop/images/recgroup/top_menu_sep.gif) 0 6px no-repeat;
    color: #000;
    padding: 2px 12px;
    font-size: 10px;
	text-transform:none;
}

#footernav a.info_link:hover, #footernav a.info_active:hover {
	text-decoration:none;
	color:#f0b400;
	text-transform:none;
}
/* ende INFOBOX */



.review_right{
	text-align:center;
}
.alsopurchased{
	background:url(/shop/images/recgroup/bg_alsop_img.gif) 0px 0px no-repeat;
	width:80px;
	height:80px;
	margin-top:3px;
	margin-bottom:3px;
	margin-left:10px;
	padding-top:10px;
	padding-left:2px;
}


/* BOF SPAW2 */
.main{
  font-size: 12px;
  line-height: 1.5;
}
.pageHeading{
  font-size: 18px;
  font-weight: bold;
  color: #980000;
}
.subline{
	font-size: 12px;
	line-height: 1.5;
	color:#f0b400;
	font-weight:bold;
}
/* EOF SPAW2 */

/* BOF price-break-1.11.3 */
TD.productPriceInListing {
  font-size: 10px;
  background: #d2e9fb;
}

TD.productPriceInBox {
  font-size: 10px;
  /*background: #eeeeee;*/
}
/* EOF price-break-1.11.3 */






.headerNavigation:hover img,
.headerNavigationactive img{
filter:alpha(opacity=100);
-moz-opacity:1;
opacity:1;
border:1px solid #fff;
}


.headerNavigationactive:hover img,
.headerNavigation img{
filter:alpha(opacity=60);
-moz-opacity:0.6;
opacity:0.6;
border:1px solid #fff;
}




/* Login- Seite start */

#loginbox{
	color:#333;
	padding:50px;
}
/* Login- Seite ende */

.links{
	float:left;
}
.rechts{
	float:right;
}
.row180{
	clear:both;
	width:175px;
}
.row180 .links{
	border-right:1px solid #ccc;
	width:85px;
}
.row180 .rechts{
	width:85px;
	text-align:right;
}

.clear{
	clear:both;
}
.clear10px{
	clear:both;
	height:10px;
}
.clear20px{
	clear:both;
	height:20px;
}
.dummy{
	border:1px solid red;
}

.line{
	height:1px;
	border-top: 1px solid #ccc;
}
.v_trenner{
	border-right:1px solid #ccc;
}







.in_line{
	float:left;
	font-size:8pt;
	color:#333;
	text-transform:none;
	font-weight:normal;
	text-align:left;
}
.in_line a{
	color:#424B51;
}
.blue1{
	background-color:#fff;
}
.blue2{
	background-color:#fff;
}
.borderleft{
	/*border-left:1px solid #ccc;*/
}
.borderright{
	/*border-right:1px solid #ccc;*/
}
.borderbottom{
	/*border-bottom:1px solid #fff;*/
}
.bordertop{
	/*border-top:1px solid #fff;*/
}

.detail_image_logo{
	/*background:url(/shop/images/recgroup/logo54x30.gif) 0px 0px no-repeat;*/
    float: left;
    margin-top: 49px;
}

.tooltip_box_top{
	white-space:nowrap;
	background:#CBD6DD;
	color:#f0b400;
	font-weight:bold;
	margin:0;
	padding:5px 5px 5px 5px;
	text-align:right;
	text-transform:uppercase;	
}
#b2b_login{
	text-align:left;
}

#b2b_login a{
	text-decoration:none;
	font-size:11px;
	color:#f0b400;
}
#b2b_login a:hover{
	text-decoration:underline;
}
.blue{
	color:#f0b400;
}
.copylink{
	color:#f0b400;
}
.copylink:hover{
	text-decoration:underline;
}








.vf_start_icons{
	background:url(/shop/images/vifor/vf_start_icons.gif) -1px 0px no-repeat;
	height:20px;
	width:20px;
}

/* KABEL START */

.promo_teaser {

	clear:both;
}
.shadow_top {
	background:transparent url(/shop/images/recgroup/top_01.png) no-repeat scroll left top;
	font-size:8px;
	height:10px;
	width:182px;
}
.shadow_content {
	background:transparent url(/shop/images/recgroup/shadow_bgr.png) repeat-y scroll 0 0;
	padding:0 10px;
	width:162px;
}
.shadow_bottom {
	background:transparent url(/shop/images/recgroup/bottom_01.png) no-repeat scroll left top;
	font-size:8px;
	height:10px;
	width:182px;
}
.arrowbutton {
	background:transparent url(/shop/images/recgroup/arrow_button.png) no-repeat scroll left top;
	cursor:pointer;
	height:13px;
	margin:0.05em 0 0 -1.7em;
	position:absolute;
	width:13px;
}
.promo_teaser_2c a.arrow_button, .promo_teaser a.arrow_button {
	font-size:1.1em;
	margin:0.4em 0 0;
	padding:0.3em 0 0.4em 2.2em;
}

a.arrow_button {
	color:#666666;
	display:block;
	font-size:1.1em;
	margin:0.5em 0 0;
	padding:0 0 0 2.2em;
	text-decoration:none;
}
.shadow_content img.background {
	margin:0 -5px;

}





.cockpit_1c_top {
	background:transparent url(/shop/images/recgroup/top_01_update_0903.png) no-repeat left top;
	font-size:8px;
	height:10px;
	width:222px;
}

.cockpit_1c_content {
	background:transparent url(/shop/images/recgroup/shadow_bgr_update_0903.png) no-repeat left top;
	padding:0 10px;
	width:202px;
}

.cockpit_1c_bottom {
	background:transparent url(/shop/images/recgroup/bottom_01_update_0903.png) no-repeat left top;
	font-size:8px;
	height:10px;
	width:222px;
}

/* KABEL ENDE */
.alt_currency{
	color:#999;
}


/* LOGIN-BUTTON  und Kasse-Link */
#loginButton {
    background-color: Transparent;
    background-image: url(/shop/images/recgroup/loginArrow.png);
    background-position: left 50%;
    background-repeat: no-repeat;
    border: 0 none;
    color: #64A0C8;
    font-size: 1em;
    font-weight: bold;
    margin-right: 0;
    padding-left: 18px;
    padding-right: 0;
    text-align: left;
    width: auto;
}
#loginButton:hover, #checkoutLink:hover {
	color:#F0B400;
    background-image: url(/shop/images/recgroup/loginArrow_over.png);
}

#checkoutLink{
    background: url(/shop/images/recgroup/loginArrow.png) left 50% no-repeat;
    border: 0 none;
    color: #64A0C8;
    font-size: 1em;
    font-weight: bold;
    margin-right: 0;
    padding-left: 18px;
    padding-right: 0;
    text-align: left;
    width: auto;
}